SS.LEVELS.LEVEL_24 = {
    ID:24,
    Title:			"Swamp",
    SpritePath:		res.level_bg_24_png,
    PreviewPath:	res.prev_024_png,
    Resourses:		g_level_24,
    AtlasPlist:		res.level_24_items_plist,
    AtlasPNG: 		res.level_24_items_png,
    ItemsCount:		50,
    ScoreStorage: 	cc.sys.localStorage,

    Items:{
        scroll:{
            SpritePath:  "24_scroll.png",
            Title : "Scroll",
            Position :cc.p(418.5, 124.5),
        },
        mouse:{			SpritePath:  "24_mouse.png",
            Title : "Mouse",
            Position :cc.p(717, 157.5),
        },
        book:{			SpritePath:  "24_book.png",
            Title : "Book",
            Position :cc.p(970, 203.5),
        },
        tomato:{			SpritePath:  "24_tomato.png",
            Title : "Tomato",
            Position :cc.p(46.5, 362),
        },
        bottle:{			SpritePath:  "24_bottle.png",
            Title : "Bottle",
            Position :cc.p(601, 149),
        },
        coin:{			SpritePath:  "24_coin.png",
            Title : "Coin",
            Position :cc.p(749, 153),
        },
        sun:{			SpritePath:  "24_sun.png",
            Title : "Sun",
            Position :cc.p(608, 388.5),
        },
        lasso:{			SpritePath:  "24_lasso.png",
            Title : "Lasso",
            Position :cc.p(988.5, 406),
        },
        fire:{			SpritePath:  "24_fire.png",
            Title : "Fire",
            Position :cc.p(746, 303.5),
        },
        cane:{			SpritePath:  "24_cane.png",
            Title : "Cane",
            Position :cc.p(197.5, 354),
        },
        mask:{			SpritePath:  "24_mask.png",
            Title : "Mask",
            Position :cc.p(846, 238),
        },
        star:{			SpritePath:  "24_star.png",
            Title : "Star",
            Position :cc.p(412.5, 583.5),
        },
        anglestatue:{			SpritePath:  "24_anglestatue.png",
            Title : "Angle Statue",
            Position :cc.p(416, 337),
        },
        roadsign:{			SpritePath:  "24_roadsign.png",
            Title : "Road sign",
            Position :cc.p(293, 304),
        },
        lighthouse:{			SpritePath:  "24_lighthouse.png",
            Title : "Lighthouse",
            Position :cc.p(799, 432),
        },
        bell:{			SpritePath:  "24_bell.png",
            Title : "Bell",
            Position :cc.p(736, 332.5),
        },
        anchor:{			SpritePath:  "24_anchor.png",
            Title : "Anchor",
            Position :cc.p(461, 282.5),
        },
        paddle:{			SpritePath:  "24_paddle.png",
            Title : "Paddle",
            Position :cc.p(295, 375),
        },
        wheel:{			SpritePath:  "24_wheel.png",
            Title : "Wheel",
            Position :cc.p(389, 300.5),
        },
        bullpattern:{			SpritePath:  "24_bullpattern.png",
            Title : "Bull pattern",
            Position :cc.p(252, 570.5),
        },
        drum:{			SpritePath:  "24_drum.png",
            Title : "Drum",
            Position :cc.p(140.5, 89.5),
        },
        telescope:{			SpritePath:  "24_telescope.png",
            Title : "Telescope",
            Position :cc.p(368.5, 378),
        },
        helmet:{			SpritePath:  "24_helmet.png",
            Title : "Helmet",
            Position :cc.p(735.5, 394),
        },
        stonehead:{			SpritePath:  "24_stonehead.png",
            Title : "Stonehead",
            Position :cc.p(532.5, 185.5),
        },
        sunumbrella:{			SpritePath:  "24_sunumbrella.png",
            Title : "Sun umbrella",
            Position :cc.p(299, 444),
        },
        ladder:{			SpritePath:  "24_ladder.png",
            Title : "Ladder",
            Position :cc.p(213.5, 420),
        },
        shield:{			SpritePath:  "24_shield.png",
            Title : "Shield",
            Position :cc.p(224.5, 367),
        },
        dagger:{			SpritePath:  "24_dagger.png",
            Title : "Dagger",
            Position :cc.p(908.5, 210.5),
        },
        comet:{			SpritePath:  "24_comet.png",
            Title : "Comet",
            Position :cc.p(300, 750.5),
        },
        eyes:{			SpritePath:  "24_eyes.png",
            Title : "Eyes",
            Position :cc.p(259.5, 655),
        },
        church:{			SpritePath:  "24_church.png",
            Title : "Church",
            Position :cc.p(462.5, 520.5),
        },
        spear:	{			SpritePath:  "24_spear.png",
            Title : "Spear",
            Position :cc.p(862, 235.5),
        },
        saw:	{			SpritePath:  "24_saw.png",
            Title : "Saw",
            Position :cc.p(213, 234.5),
        },
        fish:{			SpritePath:  "24_fish.png",
            Title : "Fish",
            Position :cc.p(861.5, 103.5),
        },
        jellyfish:{			SpritePath:  "24_jellyfish.png",
            Title : "Jellyfish",
            Position :cc.p(961, 144.5),
        },
        shell:	{			SpritePath:  "24_shell.png",
            Title : "Shell",
            Position :cc.p(861.5, 432.5),
        },
        prayerwheel:{			SpritePath:  "24_prayerwheel.png",
            Title : "Prayer wheel",
            Position :cc.p(334, 237),
        },
        globe:{			SpritePath:  "24_globe.png",
            Title : "Globe",
            Position :cc.p(424.5, 230.5),
        },
        JollyRoger:{			SpritePath:  "24_JollyRoger.png",
            Title : "Jolly Roger",
            Position :cc.p(380, 552.5),
        },
        UFO:{			SpritePath:  "24_UFO.png",
            Title : "UFO",
            Position :cc.p(605.5, 672.5),
        },
        dragonstatue:{			SpritePath:  "24_dragonstatue.png",
            Title : "Dragon statue",
            Position :cc.p(878, 602),
        },
        crocodileskull:{			SpritePath:  "24_crocodileskull.png",
            Title : "Crocodile skull",
            Position :cc.p(444, 177.5),
        },
        spider:{			SpritePath:  "24_spider.png",
            Title : "Spider",
            Position :cc.p(949, 456),
        },
        lightning:{			SpritePath:  "24_lightning.png",
            Title : "Lightning",
            Position :cc.p(956, 513),
        },
        sharpenstone:	{			SpritePath:  "24_sharpenstone.png",
            Title : "Sharpen stone",
            Position :cc.p(582.5, 284),
        },
        smallbag:	{			SpritePath:  "24_smallbag.png",
            Title : "Smallbag",
            Position :cc.p(71, 150.5),
        },
        wolf:	{			SpritePath:  "24_wolf.png",
            Title : "Wolf",
            Position :cc.p(472, 443),
        },
        stool:	{			SpritePath:  "24_stool.png",
            Title : "Stool",
            Position :cc.p(167.5, 262),
        },
        chest:{			SpritePath:  "24_chest.png",
            Title : "Chest",
            Position :cc.p(525, 313),
        },
    },


    //================ROUNDS==========================
    RoundNum:10,

    Rounds : {
        Round_1:{
            ID:1,
            ItemNum :3,
            ItemSearchNum  :3,
            ItemSearchTime  :50
        },
        Round_2:{
            ID:2,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :50
        },
        Round_3:{
            ID:3,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_4:{
            ID:4,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :55
        },
        Round_5:{
            ID:5,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :55
        },
        Round_6:{
            ID:6,
            ItemNum :10,
            ItemSearchNum  :3,
            ItemSearchTime  :40
        },
        Round_7:{
            ID:7,
            ItemNum :10,
            ItemSearchNum  :5,
            ItemSearchTime  :40
        },
        Round_8:{
            ID:8,
            ItemNum :10,
            ItemSearchNum  :7,
            ItemSearchTime  :50
        },
        Round_9:{
            ID:9,
            ItemNum :10,
            ItemSearchNum  :10,
            ItemSearchTime  :50
        },
        Round_10:{
            ID:10,
            ItemNum :10,
            ItemSearchNum  :12,
            ItemSearchTime  :50
        },
    },
};